Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Static Public Member Functions | List of all members
faiss::gpu::FinalBlockMerge< 1, NumThreads, K, V, NumWarpQ, Dir, Comp > Struct Template Reference

## Static Public Member Functions
static __device__ void | merge (K *sharedK, V *sharedV)

## Detailed Description

### template<int NumThreads, typename K, typename V, int NumWarpQ, bool Dir, typename Comp>
struct faiss::gpu::FinalBlockMerge< 1, NumThreads, K, V, NumWarpQ, Dir, Comp >

Definition at line 33 of file Select.cuh.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/utils/Select.cuh